CVE Vulnerabilities

CVE-2000-0052

Published: Jan 04, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Red Hat userhelper program in the usermode package allows local users to gain root access via PAM and a .. (dot dot) attack.

Affected Software

Name Vendor Start Version End Version
Mandrake_linux Mandrakesoft 6.0 6.0
Mandrake_linux Mandrakesoft 6.1 6.1
Linux Redhat 6.0 6.0
Linux Redhat 6.1 6.1
Turbolinux Turbolinux 3.5b2 3.5b2
Turbolinux Turbolinux 4.2 4.2
Turbolinux Turbolinux 4.4 4.4
Turbolinux Turbolinux 6.0.2 6.0.2

References